.showmore{}
.contrast-box .table tr td:first-child{color:#000;}
.contrast-box{margin-top:0;}
.gaisu{padding:20px;color:#333;font-size:14px;line-height:28px;}
.gaisu p{line-height:28px;}
.partparam td{text-align:left !important;padding-left:20px !important;font-size:14px;}
.partparam, .doclist{padding:0px;}
.detail-down .down-right dl dd{line-height:35px;display:block;position:relative;}
.detail-down .down-right dl dd span{font-weight:bold;}
.detail-down .down-right dl dd var{margin-left:50px;}
.detail-down .down-right dl dd:nth-child(4) var{margin-left:63px;}
.detail-down .down-right .fillDown-btn{bottom: -10px;}
.detail-down .down-left img{border:1px solid #e5e5e5;padding:0;border-radius:0;width:194px;height:283px;}
.detail-down{border:none;}
.detail-down .down-right{margin-left:30px;width:635px;border-left:none;}
.contrast-box .cptable tr th{text-align: center;color:#333;}
.contrast-box .cptable tr td{text-align: left;}
.contrast-box .cptable td{min-width:50px;font-size:14px;}
.contrast-box .cptable td:nth-child(4){min-width:90px;}
.contrast-box .cptable td:nth-child(5){min-width:30px;}
.contrast-box .cptable tr:nth-child(1){font-weight:bold;}
.contrast-box .table-box{border:none;}
.contrast-box .cptable td:last-child,.contrast-box .cptable th:last-child{text-align:center;}
.contrast-box .cptable tr td:first-child{text-align:left;}
.cplx{font-weight:bold;}
.cplx a{margin-right:20px;line-height:30px;}
.shared{position:absolute;right:1px;top:19px;}
.partparam table{width:100%;}
.cur img{border:2px solid #e60012;}
.detail-down .down-left{margin-top:30px;}
.detail-down .down-right dl{padding-top:30px;}
.detail-down .desc{display:inline-block;width:450px;margin-left:50px;}
.detail-down .desctitle{position:absolute;top:0px;}
.detail-down .pdfno{display:inline-block;width:450px;margin-left:50px !important;}
.detail-down .maker{display:inline-block;width:450px;margin-left:62px !important;}
.partparam  td:first-child{width:33%;font-weight:bold;}
.latestedpart a,.latestedpart{font-size:14px;}
.compare tr td:first-child{font-weight:bold;text-align:center;}
.contrast-box .table tr th, .contrast-box .table tr td{font-size:14px;}

.doc_preview{background:none !important;width:auto !important;height:auto !important;margin:auto !important;text-align:center;}
.xxcs,.xxdb,.doc_preview{color:#4595e6;text-decoration:underline;font-size:15px !important;}
.xxcs,.xxdb{position:relative;top:6px;margin:20px 10px;}
.downpdflink{display:inline-block;float:right;margin-right:20px;color:#4595e6;margin:20px;}
.clickpos{cursor:pointer;}
.contrast-box .table tr th, .contrast-box .table tr td{vertical-align: middle;}
.contrast-box a.btnss{color:#4595e6 !important;}
.detail-down .down-right dl dd var.filesize{margin-left: 50px;}
.detail-down .down-right dl dd var.makers{margin-left: 62px;}
.detail-down .down-right dl dd var.homepage{margin-left:50px;}
.detail-down .down-right dl dd var.rohsicon{margin-left:76px;}
.showmorejx a{color: #4595e6;font-size: 15px !important;}
